Subject: Re: [lisp] lisp-subscribe for multicast (S,G) entries

From: "Barkai, Sharon" <[email-masked]>
Date: Wed, 12 Aug 2015 20:54:07 +0000

Just a thought, maybe irrelevant but ..
Can we perhaps generalize somehow pub-sub registrations management procedures / protocol for map-assisted-overlay..
.. derive multicast channel subscription as first instantiation, followed by others such as mapping subscriptions etc.

Potentially all subscriptions will inevitably require allotted compute machinery in the back to fulfill - replicators, trigger loops. Etc.

--szb

On Aug 12, 2015, at 12:37 PM, Alberto Rodriguez-Natal <[email-masked]<mailto:[email-masked]>> wrote:

On Wed, Aug 12, 2015 at 6:48 PM, Dino Farinacci <[email-masked]<mailto:[email-masked]>> wrote:
I want an updated spec that is ready and fully specified for implementation. I want to do an early implementation of lisp-subscribe.

Glad to hear that! That would be great to show at the IETF!

The simplicity of the proposal will be measured if I can start coding in the morning and by end of day it is all working and committed to my repository. ;-)

Hope that would be the case :)